## haskell-chell-hunit 0.2

=== debian/changelog ===
haskell-chell-hunit (0.2-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 May 2013 08:45:00 +0100

haskell-chell-hunit (0.2-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:07 +0200

haskell-chell-hunit (0.2-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:04 +0200

haskell-chell-hunit (0.2-1) unstable; urgency=low

  * Initial release. (closes: #674420)

 -- John Millikin <jmillikin@gmail.com>  Sun, 17 Jun 2012 20:17:28 -0700
