=== debian/control ===
Source: haskell-chell-hunit
Priority: optional
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Millikin <jmillikin@gmail.com>
DM-Upload-Allowed: yes
Build-Depends:
    cdbs
  , debhelper (>= 9)
  , haskell-devscripts (>= 0.8.15)
  , ghc (>= 6.12)
  , ghc-prof
  , libghc-chell-dev (>= 0.3)
  , libghc-chell-dev (<< 0.4)
  , libghc-chell-prof
  , libghc-hunit-dev (>= 1.1)
  , libghc-hunit-dev (<< 1.3)
  , libghc-hunit-prof
Build-Depends-Indep:
    ghc-doc
  , haddock
  , libghc-chell-doc
  , libghc-hunit-doc
Standards-Version: 3.9.4
Homepage: https://john-millikin.com/software/chell/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-chell-hunit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-chell-hunit

Package: libghc-chell-hunit-dev
Architecture: any
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
  , ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HUnit support for the Chell testing library${haskell:ShortBlurb}
 Chell is a simple and intuitive library for automated testing. It natively
 supports assertion-based testing, and can use companion libraries to
 support more complex testing strategies.
 .
 This is a companion library, which supports running HUnit tests with Chell.
 .
 ${haskell:Blurb}

Package: libghc-chell-hunit-prof
Architecture: any
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HUnit support for the Chell testing library${haskell:ShortBlurb}
 Chell is a simple and intuitive library for automated testing. It natively
 supports assertion-based testing, and can use companion libraries to
 support more complex testing strategies.
 .
 This is a companion library, which supports running HUnit tests with Chell.
 .
 ${haskell:Blurb}

Package: libghc-chell-hunit-doc
Section: doc
Architecture: all
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: HUnit support for the Chell testing library${haskell:ShortBlurb}
 Chell is a simple and intuitive library for automated testing. It natively
 supports assertion-based testing, and can use companion libraries to
 support more complex testing strategies.
 .
 This is a companion library, which supports running HUnit tests with Chell.
 .
 ${haskell:Blurb}
