=== debian/watch ===
version=3
https://john-millikin.com/downloads/chell-hunit_(.+)\.tar\.xz debian uupdate
