=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: John Millikin <jmillikin@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends:
     cdbs
   , debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc (>= 6.12)
   , ghc-prof
   , libghc-chell-dev (>= 0.3)
-  , libghc-chell-dev (<< 0.4)
+  , libghc-chell-dev (<< 0.5)
   , libghc-chell-prof
   , libghc-hunit-dev (>= 1.1)
   , libghc-hunit-dev (<< 1.3)
